#bot_box{
	width:380px;
	border: 1px solid #4C9ED9;
	border-top: none;
	display: none;
	position: absolute;
    z-index: 9;
    margin-top: 28px;
    background: #f5feff;
	}
#bot_box.m{
    margin-top: 72px;}
	
#bot_box ul li{
		list-style: none;
		line-height: 25px;
		padding-left: 10px;
		}
#bot_box ul li:hover{
		background: #BCBCBC;
		}		
.s_btn {
	position:relative;
	left:300px;
	top:-31px;
    width: 100px;
    height: 36px;
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
    background: #3385ff;
    border-bottom: 1px solid #2d78f4;
    outline: medium;
}
  
.sel{
	background:#BCBCBC;
}
